## univention-saml 7.0.4-16A~5.0.0.202106301606

=== debian/changelog ===
univention-saml (7.0.4-16A~5.0.0.202106301606) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 30 Jun 2021 16:06:33 +0200

univention-saml (7.0.4-16) unstable; urgency=medium

  * Bug #53533: import theme.css

 -- Johannes Keiser <keiser@univention.de>  Wed, 30 Jun 2021 15:59:36 +0200

univention-saml (7.0.4-15) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:31:16 +0200

univention-saml (7.0.4-14) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 21:06:30 +0200

univention-saml (7.0.4-13) unstable; urgency=medium

  * Bug #53198: fix color of error message

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 02:18:54 +0200

univention-saml (7.0.4-12) unstable; urgency=medium

  * Bug #52941: remove moving saml icon cia install file

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 17:14:33 +0200

univention-saml (7.0.4-11) unstable; urgency=medium

  * Bug #52941: added icon tag to umc_modules

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 17:07:20 +0200

univention-saml (7.0.4-10) unstable; urgency=medium

  * Bug #52941: fixed saml install file. removed unused icons

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 16:54:38 +0200

univention-saml (7.0.4-9) unstable; urgency=medium

  * Bug #52941: remove old icons for saml

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 16:14:11 +0200

univention-saml (7.0.4-8) unstable; urgency=medium

  * Bug #52941: moving svg file to usr/share while saml installation

 -- Jan Luttermann <luttermann@univention.de>  Mon, 26 Apr 2021 15:47:04 +0200

univention-saml (7.0.4-7) unstable; urgency=medium

  * Bug #52941: fixup for icon in saml xml document

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 17:49:23 +0200

univention-saml (7.0.4-6) unstable; urgency=medium

  * Bug #52941: added new icon design for SAML

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:03:03 +0200

univention-saml (7.0.4-5) unstable; urgency=low

  * Bug #52975: Restart stunnel4 after join

 -- Philipp Hahn <hahn@univention.de>  Tue, 06 Apr 2021 15:16:05 +0200

univention-saml (7.0.4-4) unstable; urgency=medium

  * Bug #52453: adjust design of login page

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Mar 2021 08:15:45 +0100

univention-saml (7.0.4-3) unstable; urgency=medium

  * Bug #52303: Do not involve UMC when getting the meta.json

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 11 Mar 2021 15:43:03 +0100

univention-saml (7.0.4-2) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adopt the new design for the login page

 -- Johannes Keiser <keiser@univention.de>  Tue, 01 Dec 2020 17:32:53 +0100

univention-saml (7.0.4-1) unstable; urgency=medium

  * Bug #52323: make assertion.lifetime configurable

 -- Florian Best <best@univention.de>  Tue, 24 Nov 2020 18:42:47 +0100

univention-saml (7.0.3-2) unstable; urgency=medium

  * Bug #43686: use systemctl calls for univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 13 Nov 2020 11:15:37 +0100

univention-saml (7.0.3-1) unstable; urgency=medium

  * Bug #52278: defer LDAP bind when it is needed

 -- Florian Best <best@univention.de>  Mon, 02 Nov 2020 13:28:44 +0100

univention-saml (7.0.2-1) unstable; urgency=medium

  * Bug #51922: Fix simplesamlphp/secrets.inc.php beeing world readable
  * Bug #51608: Correctly set file permissions for
    /etc/simplesamlphp/serviceprovider_enabled_groups.json to samlcgi:samlcgi

 -- Erik Damrose <damrose@univention.de>  Wed, 07 Oct 2020 09:41:06 +0200

univention-saml (7.0.1-2) unstable; urgency=medium

  * Bug #51903: in case of WRONGUSERPASS check for password
    change only if LDAP extended error indicates password
    expiry

 -- Felix Botner <botner@univention.de>  Tue, 29 Sep 2020 16:18:26 +0200

univention-saml (7.0.1-1) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 22:07:04 +0200

univention-saml (7.0.1-0) unstable; urgency=medium

  * Bug #51468: Update dependencies for UCS 5.0

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 08 Sep 2020 17:29:57 +0200

univention-saml (7.0.0-2) unstable; urgency=medium

  * Bug #50648 UDM: migrate saml/serviceprovider to Python 3

 -- Florian Best <best@univention.de>  Tue, 08 Sep 2020 17:29:55 +0200

univention-saml (7.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 08 Sep 2020 17:29:54 +0200

univention-saml (6.0.2-53) unstable; urgency=medium

  * Bug #51492: adjust styling of error messages

 -- Florian Best <best@univention.de>  Tue, 01 Sep 2020 20:58:40 +0200

univention-saml (6.0.2-52) unstable; urgency=medium

  * Bug #51492: add change password dialog to SAML login

 -- Florian Best <best@univention.de>  Tue, 25 Aug 2020 14:24:52 +0200

univention-saml (6.0.2-51) unstable; urgency=medium

  * Bug #51801: fix html syntax errors, rebase to upstream changes

 -- Florian Best <best@univention.de>  Fri, 21 Aug 2020 11:00:51 +0200

univention-saml (6.0.2-50) unstable; urgency=medium

  * Bug #51801: add missing bracket

 -- Florian Best <best@univention.de>  Wed, 19 Aug 2020 21:24:35 +0200

univention-saml (6.0.2-48) unstable; urgency=medium

  * Bug #45445: display UMC error dialog
  * Bug #51801: make error reporting configurable

 -- Florian Best <best@univention.de>  Wed, 19 Aug 2020 20:46:36 +0200

univention-saml (6.0.2-47) unstable; urgency=medium

  * Bug #51747: add missing ucr var dependency

 -- Johannes Keiser <keiser@univention.de>  Thu, 30 Jul 2020 11:53:28 +0200

univention-saml (6.0.2-46) unstable; urgency=medium


