=== debian/control ===
Source: univention-saml
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,
 univention-l10n-dev (>= 7.0.1),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.8.4

Package: univention-saml
Architecture: all
Depends:
 adduser,
 apache2-suexec-pristine,
 memcached,
 openssl,
 php-cgi (>= 2:7.3),
 php-cli (>= 2:7.3),
 php-curl,
 php-krb5,
 php-ldap,
 php-memcache,
 php-xml,
 python-univention-lib,
 shell-univention-lib,
 simplesamlphp (>= 1.11.0-1),
 stunnel4 (>=3:5.18-1),
 univention-apache,
 univention-directory-manager-tools,
 univention-heimdal-common,
 univention-saml-schema (= ${source:Version}),
 python-six,
 python3-six,
 ${misc:Depends},
Breaks:
 univention-saml-schema (<< 3.0.16-1),
Description: Integrates simpleSAMLphp Identity Provider into UCS
 This packages provides the basic configuration for the
 simpleSAMLphp Identity Provider which is an authentication and federation application
 supporting several protocols simpleSAMLphp, with its support for several authentication
 mechanisms and federation protocols, can be used for local authentication, as a
 service provider or identity provider. It currently supports the
 following protocols:
 .
  * SAML 2.0 as a Service or Identity Provider.
  * Shiboleth 1.3 as a Service or Identity Provider.
  * A-Select as a Service or Identity Provider
  * CAS for remote authentication
  * OpenID as a Provider or Consumer
  * WS-Federation as a Service Provider
 .
 It is part of Univention Corporate Server (UCS), an
 integrated Single Sign-On technology for corporate usage.
 For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-saml-schema
Architecture: all
Depends:
 python-univention-directory-manager (>= 14.0.14-14),
 univention-config,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Description: UCS simpleSAMLphp ldap integration
 This package integrates the simpleSAMLphp ldap schema into the domain
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
