## univention-saml 7.0.4-18A~5.0.0.202202071331

=== debian/changelog ===
univention-saml (7.0.4-18A~5.0.0.202202071331) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 13:31:44 +0100

univention-saml (7.0.4-18) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100

univention-saml (7.0.4-17) unstable; urgency=medium

  * Bug #53723: Add case insensitive comparisons for LDAP attributes to
    service provider config

 -- Erik Damrose <damrose@univention.de>  Mon, 30 Aug 2021 19:18:14 +0200
