## univention-saml 7.0.4-19A~5.0.0.202202210726

=== debian/changelog ===
univention-saml (7.0.4-19A~5.0.0.202202210726) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Feb 2022 07:26:23 +0100

univention-saml (7.0.4-19) unstable; urgency=low

  * Bug #54268: fix German translation ID

 -- Philipp Hahn <hahn@univention.de>  Mon, 21 Feb 2022 07:20:27 +0100
