## univention-saml 7.0.5-2A~5.0.0.202206200835

=== debian/changelog ===
univention-saml (7.0.5-2A~5.0.0.202206200835) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 20 Jun 2022 08:35:13 +0200

univention-saml (7.0.5-2) unstable; urgency=medium

  * Bug #54706: revert. Python 2 is used by UCR template

 -- Florian Best <best@univention.de>  Mon, 20 Jun 2022 08:30:04 +0200

univention-saml (7.0.5-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 package files

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:26:58 +0200

univention-saml (7.0.4-21) unstable; urgency=medium

  * Bug #54883: make "Secure" and "SameSite" cookie attribute configurable

 -- Christian Castens <castens@univention.de>  Thu, 17 Mar 2022 12:55:27 +0100

univention-saml (7.0.4-20) unstable; urgency=medium

  * Bug #54556: Change self-service links

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 21:12:17 +0100
