=== debian/control ===
--- 
+++ 
@@ -27,7 +27,10 @@
  php-ldap,
  php-memcache,
  php-xml,
+ python-six,
  python-univention-lib,
+ python3-six,
+ python3-univention-lib,
  shell-univention-lib,
  simplesamlphp (>= 1.11.0-1),
  stunnel4 (>=3:5.18-1),
@@ -35,9 +38,9 @@
  univention-directory-manager-tools,
  univention-heimdal-common,
  univention-saml-schema (= ${source:Version}),
- python-six,
- python3-six,
  ${misc:Depends},
+ ${python3:Depends},
+ ${python:Depends},
 Breaks:
  univention-saml-schema (<< 3.0.16-1),
 Description: Integrates simpleSAMLphp Identity Provider into UCS
@@ -63,11 +66,8 @@
 Package: univention-saml-schema
 Architecture: all
 Depends:
- python-univention-directory-manager (>= 14.0.14-14),
  univention-config,
  ${misc:Depends},
- ${python3:Depends},
- ${python:Depends},
 Description: UCS simpleSAMLphp ldap integration
  This package integrates the simpleSAMLphp ldap schema into the domain
  .
