## univention-saml 7.0.5-3A~5.0.0.202207061238

=== debian/changelog ===
univention-saml (7.0.5-3A~5.0.0.202207061238) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 06 Jul 2022 12:38:59 +0200

univention-saml (7.0.5-3) unstable; urgency=medium

  * Bug #44669: Add debug trace to improve error information in
    91univention-saml.inst

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 06 Jul 2022 11:03:06 +0200
