=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# Copyright (C) 2013-2021 Univention GmbH
+# Copyright (C) 2013-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
