## univention-saml 7.0.5-4A~5.0.0.202211070920

=== debian/changelog ===
univention-saml (7.0.5-4A~5.0.0.202211070920) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Nov 2022 09:20:15 +0100

univention-saml (7.0.5-4) unstable; urgency=medium

  * Bug #55331: Added certificate generation for keycloak app

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Mon, 24 Oct 2022 11:14:39 +0200
