## univention-saml 7.0.8-8

=== debian/changelog ===
univention-saml (7.0.8-8) unstable; urgency=medium

  * Bug #56588: restore Python 2.7 compatibility in UCR template

 -- Florian Best <best@univention.de>  Thu, 14 Sep 2023 11:41:22 +0200

univention-saml (7.0.8-7) unstable; urgency=medium

  * Bug #56371 Replaced the German word "Kennwort" with "Passwort" inside the
    translations

 -- Mika Westphal <westphal@univention.de>  Fri, 04 Aug 2023 09:51:38 +0200

univention-saml (7.0.8-6) unstable; urgency=medium

  * Bug #49207: The SAML user creation now ignores the password length
    and history

 -- Mika Westphal <westphal@univention.de>  Tue, 25 Jul 2023 10:05:58 +0200

univention-saml (7.0.8-4) unstable; urgency=medium

  * Bug #55203: Added UCRV ucs/server/sso/password/change/server to allow
    configuration of server for password change

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 11 Jul 2023 08:03:14 +0100

univention-saml (7.0.8-3) unstable; urgency=medium

  * Bug #56074: SimpleSAMLPHP as a service provider in Keycloak

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 17 May 2023 11:25:26 +0100

univention-saml (7.0.8-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:34 +0100

univention-saml (7.0.8-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:43 +0100

univention-saml (7.0.7-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:15:43 +0100

univention-saml (7.0.6-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:46:35 +0100

univention-saml (7.0.5-5) unstable; urgency=medium

  * Bug #55348: make sure unmapping of saml LDAPAttributes always unmap
    a mappable value

 -- Florian Best <best@univention.de>  Thu, 10 Nov 2022 09:50:33 +0100
