## univention-saml 7.0.12-2

=== debian/changelog ===
univention-saml (7.0.12-2) unstable; urgency=medium

  * Bug #57839: skip 91univention-saml.inst is primary is on 5.2

 -- Felix Botner <botner@univention.de>  Wed, 08 Jan 2025 14:34:18 +0100

univention-saml (7.0.12-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:21 +0200

univention-saml (7.0.11-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:16 +0200

univention-saml (7.0.10-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:53 +0100

univention-saml (7.0.9-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:27 +0100

univention-saml (7.0.8-12) unstable; urgency=medium

  * Bug #56864: only register Python3-only UDM modules only in UCS 5.0

 -- Florian Best <best@univention.de>  Wed, 22 Nov 2023 16:59:29 +0100

univention-saml (7.0.8-11) unstable; urgency=medium

  * Bug #56857: add workaround so that schema registation cannot fail

 -- Florian Best <best@univention.de>  Tue, 21 Nov 2023 17:23:25 +0100

univention-saml (7.0.8-10) unstable; urgency=medium

  * Bug #56824: register LDAP schema and UDM modules domainwide in the LDAP

 -- Florian Best <best@univention.de>  Wed, 15 Nov 2023 10:50:26 +0100

univention-saml (7.0.8-9) unstable; urgency=medium

  * Bug #56647: restore Python 2.7 compatibility in UCR template

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 26 Sep 2023 16:13:37 +0100
