=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright (C) 2013-2023 Univention GmbH
+# Copyright (C) 2013-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
