## univention-saml 8.0.2

=== debian/changelog ===
univention-saml (8.0.2) unstable; urgency=medium

  * Bug #56765: Remove univention-saml

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:41 +0100

univention-saml (8.0.10) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:12 +0100

univention-saml (8.0.9) unstable; urgency=medium

  * Bug #56806: remove schema during upgrade to UCS 5.1

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:10 +0100

univention-saml (8.0.8) unstable; urgency=medium

  * Bug #46120: rebase UCR templates (univention-saml)

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:09 +0100

univention-saml (8.0.7) unstable; urgency=medium

  * Bug #56004: adjust SSP memcache config for changed unix-socket
    connection

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:54 +0100

univention-saml (8.0.6) unstable; urgency=medium

  * Bug #55997: replace obsolete ldap client utility options (-h/-p)

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:46 +0100

univention-saml (8.0.5) unstable; urgency=medium

  * Bug #56535: adjust logging to upstream API changes

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:43 +0100

univention-saml (8.0.4) unstable; urgency=medium

  * Bug #55999: run SimpleSAMLphp with PHP 7.4

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:42 +0100

univention-saml (8.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:36 +0100

univention-saml (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:37 +0100
