=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,5 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-override_dh_installinit:
-	dh_installinit --restart-after-upgrade
-
 %:
-	dh $@ --with python2,python3,systemd,univention-l10n,univention-join,umc,ucr
+	dh $@ --with univention-join
